6.0.0-git
2019-03-18

[#8313] A PT-BR translation error in message search form
Summary A PT-BR translation error in message search form
Queue IMP
Queue Version 4.3.4
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester amg1127 (at) ifsul (dot) edu (dot) br
Created 2009-05-29 (3580 days ago)
Due
Updated 2017-09-06 (558 days ago)
Assigned
Resolved 2009-05-29 (3580 days ago)
Milestone
Patch No

History
2017-09-06 08:17:59 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit 9bb9ed98ee8c96b90aaa8227b7318ffed96bfa49
Author: Justin Patrin <justinpatrin@php.net>
Date:   Fri Jul 28 14:52:52 2006 +0000

     Bug 8313 fix anchor output when used in conjuction with sprintf 
(thanks to bjs5075 at rit dot edu)


     git-svn-id: 
https://svn.php.net/repository/pear/packages/Text_Wiki/trunk@217229 
c90b9560-bf6c-de11-be94-00142212c4b1

  Text/Wiki/Render/Xhtml/Wikilink.php | 2 +-
  1 file changed, 1 insertion(+), 1 deletion(-)

http://github.com/horde/horde/commit/9bb9ed98ee8c96b90aaa8227b7318ffed96bfa49
2009-05-29 11:19:50 Jan Schneider Comment #2
Assigned to Jan Schneider
State ⇒ Resolved
Reply to this comment
Fixed, thanks!
2009-05-29 00:08:44 amg1127 (at) ifsul (dot) edu (dot) br Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ A PT-BR translation error in message search form
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
There is a translation error in message search form.



In file "po/pt_BR.po", at line 3843, the translation for the sentence 
"Save search as a virtual folder?" is "Garvar pesquisa como uma pasta 
virtual?", but it should be "Gravar pesquisa como uma pasta virtual?".



Please, replace the word "Garvar" by "Gravar".



Thanks

Saved Queries